<%
  const siteTitle = data.site && data.site.title || data.pkg.name
  const pageTitle = [siteTitle]

  if(data.frontMatter && data.frontMatter.pageTitle) {
    pageTitle.unshift(data.frontMatter.pageTitle)
  }
%>

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>
    <%= pageTitle.join(" | ") %>
  </title>
  <link rel="stylesheet" href="~@seamly/doc-site/stylesheets/site.scss" />

  <%- data.site && data.site.head && data.site.head.join("\n") %>
</head>
